logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2016-9442

Description

An issue was discovered in the Tatsuya Kinoshita w3m fork before 0.5.3-31. w3m allows remote attackers to cause memory corruption in certain conditions via a crafted HTML page.


Affected Software


CPE Name Name Version
w3m_project:w3m w3m project w3m 0.5.3-30

Related